@charset "utf-8";
/* Base Layout Styles */
/* Created By: Commerce Vision - Ben Demeyere */

@import url('/documents/css/reset.css');
@import url('/documents/css/typeography.css');
@import url('/documents/css/buttons.css');
@import url('/documents/css/pages.css');
@import url('/documents/css/megamenu.css');


/*------------------------------------*\
    COLOUR SCHEME

	Orange:			#DC6428
	Blue:			#01AEEB
	Grey (Light):	#464646
	Grey (Dark):	#111111
	White:			#FFFFFF

\*------------------------------------*/


/*------------------------------------*\
    GENERAL LAYOUT
\*------------------------------------*/
html, body {
	background: #464646 url(/images/TemplateImages/backgrounds/main-bg.png) repeat-x;
}

.Layout-Page-TwoCol {
	background-color: #202020; 
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#212121), to(#0d0d0d));
	background-image: -webkit-linear-gradient(top, #212121, #0d0d0d); 
	background-image:    -moz-linear-gradient(top, #212121, #0d0d0d);
	background-image:     -ms-linear-gradient(top, #212121, #0d0d0d);
	background-image:      -o-linear-gradient(top, #212121, #0d0d0d);
/*	background-color: #111111; 
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#5a5a5a), to(#333333));
	background-image: -webkit-linear-gradient(top, #5a5a5a, #333333); 
	background-image:    -moz-linear-gradient(top, #5a5a5a, #333333);
	background-image:     -ms-linear-gradient(top, #5a5a5a, #333333);
	background-image:      -o-linear-gradient(top, #5a5a5a, #333333);*/
	margin: 2px 0px 0px 2px;
}

.Layout-Sidebar {
	width: 190px;
	padding: 0;
	float: left;
}

.Layout-Content {
	width: 678px;
	padding: 20px 30px;
	min-height: 658px;
	float: right;
/*	background-color: #202020; 
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#212121), to(#0d0d0d));
	background-image: -webkit-linear-gradient(top, #212121, #0d0d0d); 
	background-image:    -moz-linear-gradient(top, #212121, #0d0d0d);
	background-image:     -ms-linear-gradient(top, #212121, #0d0d0d);
	background-image:      -o-linear-gradient(top, #212121, #0d0d0d);*/
}

/*------------------------------------*\
    MAIN BODY CONTENT
\*------------------------------------*/
.Container {
	margin: 0 auto;
	width: 950px;
}

#MainContentArea {
	background: #252525;
	border: 10px solid #666666;
	min-height: 700px;
}

.breadcrumbs {
	font-size: 12px;
	font-family: 'TitilliumMedium';
	color: #CCC;
	display: block;
	float: left;
}

.breadcrumbs a {
	color: #CCC;	
}

.breadcrumbs a.Breadcumbs-Current {
	color: #FFF;	
}


/*------------------------------------*\
    HEADER LAYOUT
\*------------------------------------*/
header {
	position: relative;
	margin: 33px 0 0 0;
	height: 121px;
	background: url(/images/TemplateImages/backgrounds/header-bg.png) no-repeat;
}

/* Top Nav Menu */
header ul.topnav {
	position: absolute;
	top: -28px;
	right: 0px;
	text-align: right;
	text-transform: uppercase;
	font-family: 'TitilliumBold';
	z-index: 5001;
}

	header ul.topnav li {
		display: inline-block;
		float: left;
		padding: 5px 10px;
		margin: 0 0 0 5px;
		border-radius: 5px;
		background-color: #111111; 
		background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#464646), to(#111111));
		background-image: -webkit-linear-gradient(top, #464646, #111111); 
		background-image:    -moz-linear-gradient(top, #464646, #111111);
		background-image:     -ms-linear-gradient(top, #464646, #111111);
		background-image:      -o-linear-gradient(top, #464646, #111111);
        position: relative;
	z-index: 5002;
	}
    
    header ul.topnav li ul {
        z-index: 9999;
        display: none;
        position: absolute;
        top: -13px;
        left: 15px;
    }
 
    header ul.topnav li:hover ul {
        display: block;
        margin: 36px 0 0 0px;
    }
 
    header ul.SubNav {
        /*background: #ec6922;*/
    }
     
        header ul.SubNav li {
            width: 150px;
            border-right: none;
            font-size: 12px;
            font-weight: normal !important;
            margin: 0px 0 0 -40px;
            padding: 10px 0 0 10px;
            /*background: #333;*/
            height:20px;
            text-align: center;
        }
     
        header ul.SubNav li:hover {
            background: #ec6922;
            color: #FFF;
        }
        
        header ul.SubNav li a {
            color:#FFFFFF;
            text-align: center;
        }
    

/* Top Nav Menu END */

.Logo-Main {
	position: absolute;
	top: 12px;
	left: 20px;
}

header aside {
	background: #000;
	position: absolute;
	bottom: 10px;
	right: 10px;
	height: 101px;
	width: 275px;
}

	header aside label {
		position: absolute;
		top: 20px;
		left: 10px;
		color: #FFF;
		font-family: 'TitilliumExtraBold';
	}
	
	header aside div {
		position: absolute;
		top: 15px;
		left: 65px;
	}
	
		header aside div input {
			border: none;
			padding: 2px 10px 3px;
			float: left;
			width: 142px;
			margin-right: 5px;
		}

			header aside div .ForgotRegister {
				position: absolute;
				top: 58px;
				left: 0px;
				font-size: 13px;
				font-family: 'TitilliumBold';
				color: #666;
			}
	
	header aside div .LoginEamil {
		margin: 0 0 5px;
	}

	header aside .WelcomeMessage {
		position: absolute;
		top: 15px;
		left: 10px;
		color: #FFF;	
		font-family: 'TitilliumBold';
		font-size: 13px;	
	}
	
		header aside .WelcomeMessage span {
			color: #01AEEB;
		}

	header aside .Logout {
		position: absolute;
		top: 15px;
		right: 10px;	
		color: #FFF;	
		font-family: 'TitilliumBold';
		font-size: 13px;	
		text-decoration: underline;
	}
	
		header aside .Logout a:hover {
			color: #DC6428 !important;
		}
		
	header aside .AccountDetails {
		position: absolute;
		left: 10px;
		top: 40px;
		padding: 4px 20px 6px 5px;
		width: 126px;
		background: #333 url(/images/TemplateImages/icons/arrow-blue.png) 98% 50% no-repeat;
		font-family: 'TitilliumBold';
		font-size: 13px;	
	}
	
	header aside .ViewCart {
		position: absolute;
		left: 10px;
		top: 67px;
		padding: 4px 20px 6px 5px;
		width: 126px;
		background: #333 url(/images/TemplateImages/icons/arrow-blue.png) 98% 50% no-repeat;
		font-family: 'TitilliumBold';
		font-size: 13px;	
	}
	
		header aside .ViewCart span {
			color: #01AEEB;	
		}
		
	header aside .YourCart {
		position: absolute;
		left: 165px;
		top: 40px;
		height: 50px;
		width: 100px;
		background: #333 url(/images/TemplateImages/icons/cart.png) 90% 50% no-repeat;
	}
	
		header aside .YourCart p {
			font-family: 'TitilliumBold';
			font-size: 11px;	
			padding: 5px;
			color: #999;
			line-height: 14px;
		}
		
			header aside .YourCart p span {
				color: #FFF;
			}
		

.SearchArea {
	position: absolute;
	bottom: 7px;
	left: 425px;
}

	.Searchbox-Input {
		float: left;
		border: none;
		padding: 3px 10px 4px;
		width: 130px;
	}
	

/*------------------------------------*\
    MAIN NAVIGATION
\*------------------------------------*/
nav {
	height: 38px;
	background-color: #e87724; 
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f58c1f), to(#dd6528));
	background-image: -webkit-linear-gradient(top, #f58c1f, #dd6528); 
	background-image:    -moz-linear-gradient(top, #f58c1f, #dd6528);
	background-image:     -ms-linear-gradient(top, #f58c1f, #dd6528);
	background-image:      -o-linear-gradient(top, #f58c1f, #dd6528);
	position: relative;
	z-index: 9999;
}

/*------------------------------------*\
    FOOTER LAYOUT
\*------------------------------------*/
footer {
	position: relative;
	height: 120px;
	margin: 20px 0 0 0;
	color: #CCC;
}

.FooterInfo {
	width: 100%;
	height: 70px;
	border-bottom: 1px solid #CCC;	
}

	.FooterInfo p {
		float: right;
		margin: 12px 0 0 0;
		font-size: 13px;
		text-align: right;
		line-height: 15px;
		font-family: 'TitilliumBold';
		/* Request from Luke until further notice */
		display: none;
	}
	
	.FooterInfo img {
		float: right;
		margin: 0 0 0 40px;
	}
	
.CopyrightInfo {
	position: absolute;
	bottom: 17px;
	left: 0px;	
	font-size: 11px;
}

.AdminInfo {
	position: absolute;
	bottom: 17px;
	right: 0px;
	font-size: 11px;
	text-align: right;	
}

ul.radio-ads li {
    clear: both;
    margin-bottom: 20px;
    display: inline-block;    
}

ul.radio-ads div.radio-control {
    width: 300px;
    float:left;
    margin-left:20px;
}

ul.radio-ads div.radio-ad-info {
    width: 400px;
    float:left;
}

.LargeTitle {
	
	font-size: 14px;
	font-weight: bold;
}

.BoldLink {
	
font-weight: bold;
}

/* Updates for New products ZD 262898 */

#menu li.NewProductListItem {
	background-image: -webkit-linear-gradient(top, #04a9e6, #0185b6);
}

#menu li.NewProductListItem:hover {
	background: #04a9e6;
}

#menu li a.NewProductAnchor {
	text-shadow: 1px 1px 1px #0484b6;
}

.DownloadTab2 a {
	text-shadow: 1px 1px 1px #0185b6;
	color: #FFF;
}

.DownloadTab2 {
	background: url(/images/TemplateImages/banners/dnc-category-ribbon.png) no-repeat;
}

.DownloadTab {
	background: url(/images/TemplateImages/banners/dnc-category-ribbon2.png) no-repeat;
}

/* Updates for New products ZD 262898 */

/* Updates for 299075 */

#divOrderImport {
        background:#fff;
}

/* End updates for 299075 */